Bug 134541 - Mk fix: Fix typos in bsd.scons.mk
Summary: Mk fix: Fix typos in bsd.scons.mk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-14 15:30 UTC by ganael.laplanche
Modified: 2009-08-14 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (672 bytes, patch)
2009-05-14 15:30 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-05-14 15:30:01 UTC
This patch fixes several typos in Mk/bsd.scons.mk

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-05-14 15:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

bsd.scons.mk is alexbl territory (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer 2009-08-02 09:04:35 UTC
Responsible Changed
From-To: alexbl->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Martin Wilke freebsd_committer 2009-08-14 12:35:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2009-08-14 12:35:10 UTC
miwi        2009-08-14 11:34:57 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.scons.mk 
  Log:
  - Fix some typos
  
  PR:             134541
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  
  Revision  Changes    Path
  1.13      +4 -4      ports/Mk/bsd.scons.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"